<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel='stylesheet prefetch' href='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css'>

    <link rel="stylesheet" href="css/mobile.css">
    <link rel="stylesheet" href="css/admin_access.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="C:\Users\Fabien\Documents\fontawesome-free-5.15.1-web/css/all.css" rel="stylesheet"> <!--load all styles -->
    
    <title>Bikeeper</title>
</head>


<body>
   <div class="border-w-img">
       <a href="landing-page.html"><img class="close_button" src="./assets/off_outline_close.svg" alt="x"/></a>
        <div class="access-border">
            <p>
               <strong>
                Hello Administrator!
                <br>
                Your resolution is too low to access Administration Pannel!
                <br>
                <br>
                Feel safe with Bikeeper!
                </strong>
            </p>
        </div>
    </div>
    
</body>
</html>